
/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: hidden; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #fff;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}

/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}

body {
    color: #333;
    font-family: Helvetic, Arial, Sans-Serif;
    padding-top: 50px;
    background-color: #fff;
}
.folder {
  padding-bottom: 20px;
}
.page {
    /*margin: 2px;*/
    background-size: contain;
    background-repeat: no-repeat;
    color: #444;
    /*font-size: 13px;*/
    /*padding: 4px 4px;*/
    text-align: center;
    height: 50px;
    width: 40px;
}
.page img {
  cursor: pointer;
}
.page-large {
  height: 160px;
  width: 120px;
}
.page-img-large {
  max-width: 100%;
  max-height: 160px;
}
.page-img-small {
  max-height: 50px;
  max-width: 100%;
  width: 100%;
}
.page-hero {
  cursor: default;
  text-align: left;
  height: auto;
  /*max-height: auto;*/
  /*height: 460px;*/
  min-height: 360px;
  width: 100%;
}
/*.heroMetadataBox {
  overflow: auto;
  height: 360px;
}*/
.page-hero-img {
  max-height: 360px;
  max-width: 100%;
}
.has-geo img {
  box-shadow: 2px 2px 1px #aaa;
}

#mapid {
  width: 100%;
  height: 100%;
  background-color: white;}
/*.blank_survey {
  background-color: indianred;
}
.survey {
  background-color: steelblue;
}*/